### Method

# WebKit2WebExtension DOMXPathResult get_number_value

#### Declaration [src]

    gdouble
    webkit_dom_xpath_result_get_number_value (
      WebKitDOMXPathResult* self
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMXPathResult:number-value`

#### Return value

Returns: | `gdouble`
| A #gdouble.